src-git-full base https://git.openwrt.org/openwrt/openwrt.git^7ef734deac1a2e84061799b61bf480d00c35d180
src-git packages https://git.openwrt.org/feed/packages.git^e6d2ac5585e885bcf740f08ca2c024bb07e4824d
src-git luci https://git.openwrt.org/project/luci.git^22ea96b6d877e80a6ddbde237d7e2da1fdec2f81
src-git routing https://git.openwrt.org/feed/routing.git^3f15699240c076d5ee9ed697fa5ef45355423f6f
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
